/* 
Client: LifePulp.com v2
Author: HeyMatei
*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	text-align: center;
	font-size: 14px;
	color: #707070;
	background: #eee;
}


h1, h2, h4, h5, h6, ul#menu li a:link, ul#menu li a:visited, #header form label, #header form .submit, .miniForm label, .miniForm .submit, a.link:link, a.link:visited, .link, .links a:link, .links a:visited, .boxNext, .linkslong li.link, .hittab, .hitoff, #confirm, .pulpRandBt {
	font-family: "ronnia-condensed", Arial, "Lucida Grande", sans-serif;
    font-weight: 700;
    font-stretch: condensed;
    word-spacing: 0.2em;
	text-transform: uppercase;
   }

h2 {
	border: 1px solid #eff1f2;
	margin: 0 0 0 0;
	padding: 10px 7px 7px 7px;
	color: #ff9600;
	font-size: 15px;
	font-weight: bold;
	background: url('/img/header_bg.jpg') repeat-x top left;
}

p {
	padding: 10px 0 10px 0;
	margin: 0;
	line-height: 1.3em;
}

a.pulpRandBt:link, a.pulpRandBt:visited {
	display: block;
	text-indent: 39px;
	background: url('/img/verified.png') no-repeat 7px 6px;
	color: #647177;
	line-height: 34px;
	height: 34px;
	cursor: pointer;
	border: 0;
	margin-bottom: 15px;
	border: 1px solid #eee;
}

a.pulpRandBt:hover {
	color: #02b9ee;
}


#maintenanceBox {
	margin: 10% 0 0 0;
	background: #fff;
	padding: 25px 0 25px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#maintenanceBranding {
	width: 251px;
	margin: 0 auto 25px auto;
	height: 80px;
	background: url('/img/logo.jpg') no-repeat center center;
}

#maintenanceBox p {
	margin: 0;
	padding: 3px 0 3px 0;
}



